/* type selector */
h1 {
  color: blue;
  font-size: 20px;
  text-align: center;
}

h2 {
  color: violet;
}

/* class selector */
.offering-item {
  text-transform: uppercase;
}

/* id selector */
#zuitt-motto {
  letter-spacing: 5px;
}

/* attribute selector */
input[required] {
  border-width: 2px;
  border-style: solid;
  border-color: navy;
  width: 90%;
}

* {
  font-family: Courier;
  font-size: 20px;
}

/* adjacent sibling */
h3 + img {
  height: 300px;
  border-radius: 150px;
}

/* general sibling */
h2 ~ a {
  text-decoration: none;
}

/* child selector */
body > section > form > label {
  color: rgb(75, 125, 30);
}

/* descendant selector */
#bootcamp-learning-list li {
  color: #075966;
}

html {
  scroll-behavior: smooth;
}

body {
  background-color: skyblue;
}

nav {
  background-color: #fff;
}

a:hover {
  background-color: #fff;
}

navright {
  float: right;
}

section {
  height: 100vh;
  text-align: center;
}

ol {
  list-style: none;
}

.header#header {
  font-size: 100px;
}

form {
  text-align: center;
  background-color: #fff;
  border: 2px solid black;
  width: 25vw;
  position: relative;
  left: 37.25%;
}

button {
  background-color: #cf0053;
  color: #fff;
  border: none;
  border-radius: 15px;
}
